build.xml.data.CRC32=764630c8
build.xml.script.CRC32=d7a2a0ed
build.xml.stylesheet.CRC32=e5f4c432@1.19.2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=764630c8
nbproject/build-impl.xml.script.CRC32=45c5a458
nbproject/build-impl.xml.stylesheet.CRC32=b9c9cfe1@1.19.2
